View Issue Details

IDProjectCategoryView StatusLast Update
0004130CentOS-5anacondapublic2010-01-09 01:45
Reporterjringoot Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionduplicate 
Summary0004130: install with GUI 32-bit netinstall cd for centos 5.4, crashes with bug when trying to download the standard packages
Descriptioninstall with 32-bit netinstall cd for centos 5.4, crashes with bug when trying to download the standard packages.
It ends with anaconda bug report, for which I have the option to save remotely or save on floppy, but both fail. when clicking ok (yes still in GUI) it exits GUI with some shutdown messages in console ending with the line "It is now safe to reboot." Tried minimum install, same issue. Both repositories of belnet.be and nluug.nl, same issue. graphic mode via VNC (first selecting textmode)= same issue.
Full textmode: no problem, packages are currently beïng downloaded.
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2010-01-08 14:41

 

centos-debug.txt (97,696 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 1246, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/backend.py", line 177, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 201, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 124, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0xb776f7cc>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0xb78f53cc>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 762
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7aa1f2c>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: GroupSelectionWindow instance, containing members:
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.grpsel: GroupSelector instance, containing members:
        intf.icw.currentWindow.grpsel.xml: <glade.XML object (PyGladeXML) at 0xabdcaa4>
        intf.icw.currentWindow.grpsel.vbox: <gtk.VBox object (GtkVBox) at 0xabdca7c>
        intf.icw.currentWindow.grpsel.getgladefunc: <function findGladeFile at 0xb7baac6c>
        intf.icw.currentWindow.grpsel.groupMenu: <gtk.Menu object (GtkMenu) at 0xac68734>
        intf.icw.currentWindow.grpsel.menuxml: <glade.XML object (PyGladeXML) at 0xacea61c>
        intf.icw.currentWindow.grpsel.framefunc: <function addFrame at 0xb7baac34>
        intf.icw.currentWindow.grpsel.groupstore: <gtk.TreeStore object (GtkTreeStore) at 0xac68e14>
        intf.icw.currentWindow.grpsel.catstore: <gtk.TreeStore object (GtkTreeStore) at 0xac68c5c>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: UrlInstallMethod instance, containing members:
          intf.icw.currentWindow.backend.method.splitmethod: False
          intf.icw.currentWindow.backend.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7d3c74c>>
          intf.icw.currentWindow.backend.method.intf: Already dumped
          intf.icw.currentWindow.backend.method.tree: None
          intf.icw.currentWindow.backend.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.backend.method.pkgUrl: ftp://ftp.belnet.be/%2F/packages/centos/5.4/os/i386
          intf.icw.currentWindow.backend.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7d3c74c>>
          intf.icw.currentWindow.backend.method.baseUrl: ftp://ftp.belnet.be/%2F/packages/centos/5.4/os/i386
          intf.icw.currentWindow.backend.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7d3c74c>>
          intf.icw.currentWindow.backend.method.currentMedia: []
          intf.icw.currentWindow.backend.method.loopbackFile: None
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7aa1fa4>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7aa1fcc>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0xb7af49b4>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7af49dc>
      intf.icw.rnv.currentURI: /tmp/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /tmp
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7af4a04>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: ftp://ftp.belnet.be//packages/centos/5.4/os/i386
dispatch: Dispatcher instance, containing members:
  dispatch.step: 30
  dispatch.skipSteps: {'upgradecontinue': 1, 'bootloader': 1, 'language': 2, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'keyboard': 2, 'upgbootloader': 1, 'upgrademigfind': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: Already dumped
  dispatch.anaconda: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: [('/dev/VolGroup00/LogVol00', 'ext3')]
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7c1886c>, <rhpxl.videocard.VideoCard instance at 0xb7c188ac>]
Primary Video Card Info:
device: None
driver : radeon
descr : ATI Technologies Inc RV370 [Radeon X300SE]
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: ATI Technologies Inc RV370 [Radeon X300SE]
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: radeon
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': be-latin1}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 0
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7f04150>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Europe/Brussels
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: False
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7b0e0cc>
  id.methodstr: ftp://ftp.belnet.be//packages/centos/5.4/os/i386
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7d3c74c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7d3c74c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7d3c74c>>
    id.fsset.entries: [fsentry -- device: VolGroup01/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: mapper/isw_bfdcjhjga_ARRAYp1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: mapper/isw_bfdcjhjga_ARRAYp2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup01/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup01   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: [('/dev/VolGroup00/LogVol00', 'ext3', 'CentOS 5.4', '')]
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 1
    id.partitions.nextUniqueID: 16
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [mapper/isw_bfdcjhjga_ARRAY]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 14
  type: ext3  format: 1  badblocks: None
  device: mapper/isw_bfdcjhjga_ARRAYp1 drive: ['mapper/isw_bfdcjhjga_ARRAY']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: None uniqueID: 11
  type: physical volume (LVM)  format: 1  badblocks: None
  device: mapper/isw_bfdcjhjga_ARRAYp2 drive: ['mapper/isw_bfdcjhjga_ARRAY']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: 15
  type: swap  format: 1  badblocks: None
  size: 2048  lvname: LogVol01  volgroup: 12
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: VolGroup01  uniqueID: 12
  format: 1 pesize: 32768  
  physvols: [11]
, LV Request -- mountpoint: /  uniqueID: 13
  type: ext3  format: 1  badblocks: None
  size: 150432  lvname: LogVol00  volgroup: 12
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1024  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: [drive: mapper/isw_bfdcjhjga_ARRAY  start: 208845  end: 312496379
, drive: mapper/isw_bfdcjhjga_ARRAY  start: 63  end: 208844
]
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'mapper/isw_bfdcjhjga_ARRAY': True}
    id.diskset.disks: {'mapper/isw_bfdcjhjga_ARRAY': <PedDisk object at 0xb7eab980>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: mapper/isw_bfdcjhjga_ARRAY
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup01/LogVol00
      id.bootloader.images.images: {'VolGroup01/LogVol00': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [mapper/isw_bfdcjhjga_ARRAY]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth1': DEVICE=eth1
BOOTPROTO=dhcp
HWADDR=00:11:11:80:22:D8
ONBOOT=yes

, 'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:50:04:07:4E:53
ONBOOT=no

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth1
    id.network.isConfigured: 1
    id.network.domains: [oma.be]
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-164.el5 (mockbuild@builder16.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Thu Sep 3 03:33:56 EDT 2009
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 00000000000a0000 (usable)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000003fe8cc00 (usable)
<4> BIOS-e820: 000000003fe8cc00 - 000000003fe8ec00 (ACPI NVS)
<4> BIOS-e820: 000000003fe8ec00 - 000000003fe90c00 (ACPI data)
<4> BIOS-e820: 000000003fe90c00 - 0000000040000000 (reserved)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
<4> BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
<4> BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
<5>126MB HIGHMEM available.
<5>896MB LOWMEM available.
<6>found SMP MP-table at 000fe710
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 261772
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 225280 pages, LIFO batch:31
<7>  HighMem zone: 32396 pages, LIFO batch:7
<6>DMI 2.3 present.
<6>Using APIC driver default
<7>ACPI: RSDP (v000 DELL                                  ) @ 0x000fec00
<7>ACPI: RSDT (v001 DELL    XPSGEN3 0x00000007 ASL  0x00000061) @ 0x000fccb7
<7>ACPI: FADT (v001 DELL    XPSGEN3 0x00000007 ASL  0x00000061) @ 0x000fccf3
<7>ACPI: SSDT (v001   DELL    st_ex 0x00001000 MSFT 0x0100000d) @ 0xfffc957c
<7>ACPI: MADT (v001 DELL    XPSGEN3 0x00000007 ASL  0x00000061) @ 0x000fcd67
<7>ACPI: BOOT (v001 DELL    XPSGEN3 0x00000007 ASL  0x00000061) @ 0x000fcdd9
<7>ACPI: MCFG (v001 DELL    XPSGEN3 0x00000007 ASL  0x00000061) @ 0x000fce01
<7>ACPI: HPET (v001 DELL    XPSGEN3 0x00000007 ASL  0x00000061) @ 0x000fce3f
<7>ACPI: DSDT (v001   DELL    dt_ex 0x00001000 MSFT 0x0100000d) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x808
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<4>Processor #0 15:4 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
<4>Processor #1 15:4 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] disabled)
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
<6>ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
<6>ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>ACPI: HPET id: 0x8086a201 base: 0xfed00000
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
<4>Detected 3192.201 MHz processor.
<4>Built 1 zonelists.  Total pages: 261772
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c0761000 soft=c0741000
<4>PID hash table entries: 4096 (order: 12, 16384 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 1026424k/1047088k available (2154k kernel code, 19900k reserved, 899k data, 232k init, 129584k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<6>hpet0: at MMIO 0xfed00000 (virtual 0xf8800000), IRQs 2, 8, 0
<6>hpet0: 3 64-bit timers, 14318180 Hz
<4>Using HPET for base-timer
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 6384.40 BogoMIPS (lpj=3192201)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 00100000 00000000 00000000 0000441d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 00100000 00000000 00000000 0000441d 00000000 00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<7>CPU: After all inits, caps: bfebf3ff 00100000 00000000 00000180 0000441d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
<6>CPU0: Thermal monitoring enabled
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<4>CPU0: Intel(R) Pentium(R) 4 CPU 3.20GHz stepping 01
<6>SMP alternatives: switching to SMP code
<4>Booting processor 1/1 eip 11000
<4>CPU 1 irqstacks, hard=c0762000 soft=c0742000
<6>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 6384.00 BogoMIPS (lpj=3192003)
<7>CPU: After generic identify, caps: bfebfbff 00100000 00000000 00000000 0000441d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 00100000 00000000 00000000 0000441d 00000000 00000000
<4>monitor/mwait feature present.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<7>CPU: After all inits, caps: bfebf3ff 00100000 00000000 00000180 0000441d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#1.
<6>CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
<6>CPU1: Thermal monitoring enabled
<4>CPU1: Intel(R) Pentium(R) 4 CPU 3.20GHz stepping 01
<6>Total of 2 processors activated (12768.40 BogoMIPS).
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<6>checking TSC synchronization across 2 CPUs: passed.
<6>Brought up 2 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=340 bytes
<7>sizeof(dentry)=136 bytes
<7>sizeof(ext3inode)=492 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=176 bytes
<4>migration_cost=54
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 6697k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG
<4>Setting up standard PCI resources
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<4>PCI quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
<4>PCI quirk: region 0880-08bf claimed by ICH6 GPIO
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI4._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 *10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 7 9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 13 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>pnp: 00:01: ioport range 0x800-0x85f could not be reserved
<6>pnp: 00:01: ioport range 0xc00-0xc7f has been reserved
<6>pnp: 00:01: ioport range 0x860-0x8ff could not be reserved
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: d000-0000
<6>  MEM window: dfd00000-00000000
<6>  PREFETCH window 0x00000000d0000000-0x00000000d7ffffff
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: disabled.
<6>  MEM window: dfc00000-00000000
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.1
<6>  IO window: disabled.
<6>  MEM window: dfb00000-00000000
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: c000-0000
<6>  MEM window: df900000-00000000
<6>  PREFETCH window 0x0000000050000000-0x00000000500fffff
<6>ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 17 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<4>Simple Boot Flag value 0x87 read from CMOS RAM was invalid
<6>Simple Boot Flag at 0x7a set to 0x1
<6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
<5>apm: disabled - APM is not SMP safe.
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1262956907.352:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 581431131FF6A527
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:01:00.0
<6>ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:01.0:pcie00]
<7>Allocate Port Service[0000:00:01.0:pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.0:pcie00]
<7>Allocate Port Service[0000:00:1c.0:pcie02]
<7>Allocate Port Service[0000:00:1c.0:pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 17 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.1:pcie00]
<7>Allocate Port Service[0000:00:1c.1:pcie02]
<7>Allocate Port Service[0000:00:1c.1:pcie03]
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>Real Time Clock Driver v1.12ac
<7>hpet_resources: 0xfed00000 is busy
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH6: IDE controller at PCI slot 0000:00:1f.1
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 16 (level, low) -> IRQ 169
<6>ICH6: chipset revision 3
<6>ICH6: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
<7>Probing IDE interface ide0...
<4>hda: SAMSUNG DVD-ROM SD-616E, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBD] at 0x60,0x64 irq 1
<4>PNP: PS/2 controller doesn't have AUX irq; using default 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 232k freed
<6>Time: tsc clocksource has been installed.
<4>Write protecting the kernel read-only data: 404k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input1
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hda: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 21 (level, low) -> IRQ 217
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 217, io mem 0xffa80800
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 21 (level, low) -> IRQ 217
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 217, io base 0x0000ff80
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 22 (level, low) -> IRQ 225
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 225, io base 0x0000ff60
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 233
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 233, io base 0x0000ff40
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 23 (level, low) -> IRQ 50
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.3: irq 50, io base 0x0000ff20
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>usb 5-1: new low speed USB device using uhci_hcd and address 2
<6>usb 5-1: configuration #1 chosen from 1 choice
<6>input: DELL Laser Mouse as /class/input/input2
<6>input: USB HID v1.11 Mouse [DELL Laser Mouse] on usb-0000:00:1d.3-1
<6>ACPI: PCI Interrupt 0000:04:03.0[A] -> GSI 16 (level, low) -> IRQ 169
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>0000:04:03.0: 3Com PCI 3c905B Cyclone 100baseTx at f88a4780.
<6>tg3.c:v3.96-1 (November 21, 2008)
<6>ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<6>eth1: Tigon3 [partno(BCM95751) rev 4001 PHY(5750)] (PCI Express) 10/100/1000Base-T Ethernet 00:11:11:80:22:d8
<6>eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] WireSpeed[1] TSOcap[1]
<6>eth1: dma_rwctrl[76180000] dma_mask[64-bit]
<7>libata version 3.00 loaded.
<7>ata_piix 0000:00:1f.2: version 2.12
<6>ACPI: PCI Interrupt 0000:00:1f.2[C] -> GSI 20 (level, low) -> IRQ 58
<6>ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi0 : ata_piix
<6>scsi1 : ata_piix
<6>ata1: SATA max UDMA/133 cmd 0xfe00 ctl 0xfe10 bmdma 0xfea0 irq 58
<6>ata2: SATA max UDMA/133 cmd 0xfe20 ctl 0xfe30 bmdma 0xfea8 irq 58
<6>ata1.00: ATA-7: Maxtor 6Y080M0, YAR51HW0, max UDMA/133
<6>ata1.00: 156250000 sectors, multi 0: LBA 
<6>ata1.01: ATA-7: Maxtor 6Y080M0, YAR51HW0, max UDMA/133
<6>ata1.01: 156250000 sectors, multi 0: LBA 
<6>ata1.00: configured for UDMA/133
<6>ata1.01: configured for UDMA/133
<5>  Vendor: ATA       Model: Maxtor 6Y080M0    Rev: YAR5
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 156250000 512-byte hdwr sectors (80000 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 156250000 512-byte hdwr sectors (80000 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2
<4> sda: p2 exceeds device capacity
<5>sd 0:0:0:0: Attached scsi disk sda
<5>  Vendor: ATA       Model: Maxtor 6Y080M0    Rev: YAR5
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdb: 156250000 512-byte hdwr sectors (80000 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<5>SCSI device sdb: 156250000 512-byte hdwr sectors (80000 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<6> sdb: unknown partition table
<5>sd 0:0:1:0: Attached scsi disk sdb
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<6>ACPI: PCI Interrupt 0000:04:03.0[A] -> GSI 16 (level, low) -> IRQ 169
<6>eth0:  setting half-duplex.
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>ADDRCONF(NETDEV_UP): eth1: link is not ready
<6>ADDRCONF(NETDEV_UP): eth1: link is not ready
<6>device eth1 entered promiscuous mode
<5>type=1700 audit(1262958539.612:2): dev=eth1 prom=256 old_prom=0 auid=4294967295 ses=4294967295
<6>tg3: eth1: Link is up at 100 Mbps, full duplex.
<6>tg3: eth1: Flow control is on for TX and on for RX.
<6>ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
<7>eth1: no IPv6 routers present
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1871 types, 242 bools, 1 sens, 1024 cats
<7>security:  61 classes, 69981 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1262960457.758:3): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  5128.000 MB/sec
<4>raid5: using function: pIII_sse (5128.000 MB/sec)
<4>raid6: int32x1    796 MB/s
<4>raid6: int32x2    769 MB/s
<4>raid6: int32x4    964 MB/s
<4>raid6: int32x8    765 MB/s
<4>raid6: mmxx1     1933 MB/s
<4>raid6: mmxx2     2187 MB/s
<4>raid6: sse1x1    1121 MB/s
<4>raid6: sse1x2    2074 MB/s
<4>raid6: sse2x1    2312 MB/s
<4>raid6: sse2x2    3378 MB/s
<4>raid6: using algorithm sse2x2 (3378 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Sep  3 2009 03:35:31) installed
<6>Lock_Nolock (built Sep  3 2009 03:35:40) installed
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev dm-3, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on dm-1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev dm-1, type ext3), uses xattr
<5>SCSI device sda: 156250000 512-byte hdwr sectors (80000 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2
<4> sda: p2 exceeds device capacity
<5>SCSI device sdb: 156250000 512-byte hdwr sectors (80000 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<6> sdb: unknown partition table
<5>SCSI device sda: 156250000 512-byte hdwr sectors (80000 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2
<4> sda: p2 exceeds device capacity
<5>SCSI device sdb: 156250000 512-byte hdwr sectors (80000 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<6> sdb: unknown partition table
<5>SCSI device sda: 156250000 512-byte hdwr sectors (80000 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2
<4> sda: p2 exceeds device capacity
<5>SCSI device sdb: 156250000 512-byte hdwr sectors (80000 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<6> sdb: unknown partition table


/tmp/anaconda.log:
13:21:49 INFO    : 1033672 kB are available
13:21:49 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
13:21:49 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:49 INFO    : loaded cramfs from /modules/modules.cgz
13:21:49 INFO    : loaded fat from /modules/modules.cgz
13:21:49 INFO    : loaded vfat from /modules/modules.cgz
13:21:49 INFO    : loaded sunrpc from /modules/modules.cgz
13:21:49 INFO    : loaded lockd from /modules/modules.cgz
13:21:49 INFO    : loaded fscache from /modules/modules.cgz
13:21:49 INFO    : loaded nfs_acl from /modules/modules.cgz
13:21:49 INFO    : loaded nfs from /modules/modules.cgz
13:21:49 INFO    : loaded loop from /modules/modules.cgz
13:21:49 INFO    : loaded floppy from /modules/modules.cgz
13:21:49 INFO    : loaded edd from /modules/modules.cgz
13:21:49 INFO    : loaded pcspkr from /modules/modules.cgz
13:21:49 INFO    : loaded squashfs from /modules/modules.cgz
13:21:49 DEBUG   : module(s) isofs not found
13:21:49 INFO    : inserted /tmp/cramfs.ko
13:21:49 INFO    : inserted /tmp/fat.ko
13:21:49 INFO    : inserted /tmp/vfat.ko
13:21:49 INFO    : inserted /tmp/sunrpc.ko
13:21:49 INFO    : inserted /tmp/lockd.ko
13:21:49 INFO    : inserted /tmp/fscache.ko
13:21:49 INFO    : inserted /tmp/nfs_acl.ko
13:21:49 INFO    : inserted /tmp/nfs.ko
13:21:49 INFO    : inserted /tmp/loop.ko
13:21:49 INFO    : inserted /tmp/floppy.ko
13:21:49 INFO    : inserted /tmp/edd.ko
13:21:49 INFO    : inserted /tmp/pcspkr.ko
13:21:49 INFO    : inserted /tmp/squashfs.ko
13:21:49 INFO    : load module set done
13:21:49 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
13:21:49 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:50 INFO    : loaded crypto_api from /modules/modules.cgz
13:21:50 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
13:21:50 INFO    : loaded ipv6 from /modules/modules.cgz
13:21:50 INFO    : inserted /tmp/crypto_api.ko
13:21:50 INFO    : inserted /tmp/xfrm_nalgo.ko
13:21:50 INFO    : inserted /tmp/ipv6.ko
13:21:50 INFO    : load module set done
13:21:50 INFO    : modules to insert cdrom ide-cd
13:21:50 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:50 INFO    : loaded cdrom from /modules/modules.cgz
13:21:50 INFO    : loaded ide-cd from /modules/modules.cgz
13:21:50 INFO    : inserted /tmp/cdrom.ko
13:21:50 INFO    : inserted /tmp/ide-cd.ko
13:21:50 INFO    : load module set done
13:21:50 INFO    : modules to insert scsi_mod sd_mod sr_mod
13:21:50 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:50 INFO    : loaded scsi_mod from /modules/modules.cgz
13:21:50 INFO    : loaded sd_mod from /modules/modules.cgz
13:21:50 INFO    : loaded sr_mod from /modules/modules.cgz
13:21:50 INFO    : inserted /tmp/scsi_mod.ko
13:21:50 INFO    : inserted /tmp/sd_mod.ko
13:21:50 INFO    : inserted /tmp/sr_mod.ko
13:21:50 INFO    : load module set done
13:21:50 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
13:21:50 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:50 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
13:21:50 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
13:21:50 INFO    : loaded libiscsi2 from /modules/modules.cgz
13:21:50 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
13:21:50 INFO    : loaded iscsi_tcp from /modules/modules.cgz
13:21:50 INFO    : inserted /tmp/scsi_transport_iscsi.ko
13:21:50 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
13:21:50 INFO    : inserted /tmp/libiscsi2.ko
13:21:50 INFO    : inserted /tmp/libiscsi_tcp.ko
13:21:50 INFO    : inserted /tmp/iscsi_tcp.ko
13:21:50 INFO    : load module set done
13:21:50 INFO    : modules to insert iscsi_ibft
13:21:50 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:50 INFO    : loaded iscsi_ibft from /modules/modules.cgz
13:21:50 INFO    : inserted /tmp/iscsi_ibft.ko
13:21:50 INFO    : load module set done
13:21:50 INFO    : looking for usb controllers
13:21:51 INFO    : found USB controller ehci-hcd
13:21:51 INFO    : modules to insert ehci-hcd
13:21:51 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:51 INFO    : loaded ehci-hcd from /modules/modules.cgz
13:21:51 INFO    : inserted /tmp/ehci-hcd.ko
13:21:51 INFO    : load module set done
13:21:51 INFO    : found USB controller uhci-hcd
13:21:51 INFO    : modules to insert uhci-hcd
13:21:51 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:51 INFO    : loaded uhci-hcd from /modules/modules.cgz
13:21:51 INFO    : inserted /tmp/uhci-hcd.ko
13:21:51 INFO    : load module set done
13:21:51 INFO    : found USB controller uhci-hcd
13:21:51 INFO    : modules to insert
13:21:51 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:51 INFO    : load module set done
13:21:51 INFO    : found USB controller uhci-hcd
13:21:51 INFO    : modules to insert
13:21:51 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:51 INFO    : load module set done
13:21:51 INFO    : found USB controller uhci-hcd
13:21:51 INFO    : modules to insert
13:21:51 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:51 INFO    : load module set done
13:21:51 DEBUG   : waiting for usb to become stable...
13:21:56 DEBUG   : 5 seconds.
13:21:56 INFO    : modules to insert hid keybdev
13:21:56 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:57 DEBUG   : module(s) hid keybdev not found
13:21:57 INFO    : load module set done
13:21:58 INFO    : no firewire controller found
13:21:58 DEBUG   : no pcic controller found
13:21:58 DEBUG   : probing buses
13:21:58 DEBUG   : finished bus probing
13:21:58 DEBUG   : ignoring driverless device Intel Corporation Unknown device 266a
13:21:58 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2640
13:21:58 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
13:21:58 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2662
13:21:58 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2660
13:21:58 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2585
13:21:58 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2584
13:21:58 DEBUG   : ignoring driverless device Unknown device 1102:0007
13:21:58 DEBUG   : ignoring driverless device ATI Technologies Inc RV370 [Radeon X300SE]
13:21:58 DEBUG   : ignoring driverless device ATI Technologies Inc RV370 5B60 [Radeon X300 (PCIE)]
13:21:58 DEBUG   : ignoring driverless device Texas Instruments Unknown device 8024
13:21:58 INFO    : modules to insert mii 3c59x tg3 libata ata_piix ahci
13:21:58 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
13:21:58 INFO    : loaded mii from /modules/modules.cgz
13:21:58 INFO    : loaded 3c59x from /modules/modules.cgz
13:21:58 INFO    : loaded tg3 from /modules/modules.cgz
13:21:58 INFO    : loaded libata from /modules/modules.cgz
13:21:58 INFO    : loaded ata_piix from /modules/modules.cgz
13:21:58 INFO    : loaded ahci from /modules/modules.cgz
13:21:58 INFO    : inserted /tmp/mii.ko
13:21:58 INFO    : inserted /tmp/3c59x.ko
13:21:58 INFO    : inserted /tmp/tg3.ko
13:21:58 INFO    : inserted /tmp/libata.ko
13:21:59 INFO    : inserted /tmp/ata_piix.ko
13:22:00 INFO    : inserted /tmp/ahci.ko
13:22:00 INFO    : load module set done
13:22:00 INFO    : trying to mount CD device hda
13:48:33 DEBUG   : going to set language to en_US.UTF-8
13:48:33 INFO    : setting language to en_US.UTF-8
13:48:33 INFO    : 53 keymaps are available
13:48:51 INFO    : need to set up networking
13:48:51 INFO    : going to pick interface
13:48:53 INFO    : going to do getNetConfig
13:48:53 INFO    : eth1 is not a wireless adapter
13:48:59 DEBUG   : waiting for link eth1...
13:48:59 DEBUG   :    0 seconds.
13:48:59 DEBUG   : sleep (nicdelay) for 0 secs first
13:48:59 DEBUG   : continuing...
13:48:59 INFO    : requesting dhcp timeout 45
13:48:59 INFO    : Listening on LPF/eth1/00:11:11:80:22:d8
13:48:59 INFO    : Sending on   LPF/eth1/00:11:11:80:22:d8
13:48:59 INFO    : Sending on   Socket/fallback
13:48:59 INFO    : DHCPDISCOVER on eth1 to 255.255.255.255 port 67 interval 6
13:49:05 INFO    : DHCPDISCOVER on eth1 to 255.255.255.255 port 67 interval 14
13:49:05 INFO    : DHCPOFFER from 192.168.16.159
13:49:05 INFO    : DHCPREQUEST on eth1 to 255.255.255.255 port 67
13:49:05 INFO    : DHCPACK from 192.168.16.159
13:49:05 INFO    : bound to 192.168.16.202 -- renewal in 563 seconds.
13:49:05 INFO    : DHCPv4 eth1 - obtained lease 192.168.16.202
13:49:05 INFO    : DHCPv4 eth1 - option subnet-mask: 255.255.255.0
13:49:05 INFO    : DHCPv4 eth1 - option subnet-mask - prefix_len: 24 broadcast: 192.168.16.255
13:49:05 INFO    : DHCPv4 eth1 - option routers:
13:49:05 ERROR   : no DNS servers, can't look up hostname
13:49:05 DEBUG   : device = eth1
13:49:05 DEBUG   : broadcast = 192.168.16.255
13:49:05 DEBUG   : netmask = 255.255.255.0
13:49:05 DEBUG   : network = 192.168.16.0
13:49:05 DEBUG   : gateway = 192.168.16.1
13:49:05 DEBUG   : dns[0] = 193.190.144.19
13:49:05 DEBUG   : dns[1] = 193.190.249.143
13:49:05 DEBUG   : dns[2] = 193.190.230.21
13:49:05 DEBUG   : waiting for link eth1...
13:49:05 DEBUG   :    0 seconds.
13:49:05 DEBUG   : sleep (nicdelay) for 0 secs first
13:49:05 DEBUG   : continuing...
13:49:05 INFO    : reverse name lookup worked
13:49:05 INFO    : starting to STEP_URL
14:19:50 INFO    : trying to mount CD device hda
14:19:54 INFO    : transferring ftp://ftp.belnet.org//packages/centos/5.4/os/i386/images/updates.img to a fd
14:19:54 ERROR   : cannot determine address family of ftp.belnet.org
14:19:54 INFO    : transferring ftp://ftp.belnet.org//packages/centos/5.4/os/i386/images/product.img to a fd
14:19:54 ERROR   : cannot determine address family of ftp.belnet.org
14:19:54 INFO    : 1033672 kB are available
14:19:54 INFO    : transferring ftp://ftp.belnet.org//packages/centos/5.4/os/i386/images/stage2.img to a fd
14:19:54 ERROR   : cannot determine address family of ftp.belnet.org
14:20:06 INFO    : trying to mount CD device hda
14:20:06 INFO    : transferring ftp://ftp.belnet.be//packages/centos/5.4/os/i386/images/updates.img to a fd
14:20:07 INFO    : transferring ftp://ftp.belnet.be//packages/centos/5.4/os/i386/disc1/images/updates.img to a fd
14:20:07 INFO    : transferring ftp://ftp.belnet.be//packages/centos/5.4/os/i386/images/product.img to a fd
14:20:07 INFO    : transferring ftp://ftp.belnet.be//packages/centos/5.4/os/i386/disc1/images/product.img to a fd
14:20:08 INFO    : 1033672 kB are available
14:20:08 INFO    : transferring ftp://ftp.belnet.be//packages/centos/5.4/os/i386/images/stage2.img to a fd
14:20:57 DEBUG   : copied 111767552 bytes to /tmp/ramfs/stage2.img (complete)
14:20:57 INFO    : mntloop loop0 on /mnt/runtime as /tmp/ramfs/stage2.img fd is 14
14:20:57 INFO    : got url ftp://ftp.belnet.be//packages/centos/5.4/os/i386
14:20:57 INFO    : Loading SELinux policy
14:20:57 INFO    : getting ready to spawn shell now
14:20:57 INFO    : modules to insert
14:20:57 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
14:20:57 INFO    : load module set done
14:20:57 INFO    : modules to insert
14:20:57 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
14:20:57 INFO    : load module set done
14:20:57 INFO    : modules to insert
14:20:57 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
14:20:57 INFO    : load module set done
14:20:57 INFO    : modules to insert
14:20:57 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
14:20:57 INFO    : load module set done
14:20:57 DEBUG   : probing buses
14:20:57 DEBUG   : finished bus probing
14:20:57 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
14:20:57 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
14:20:57 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
14:20:57 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
14:20:57 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
14:20:57 DEBUG   : ignoring driverless device Intel Corporation 82925X/XE PCI Express Root Port
14:20:57 DEBUG   : ignoring driverless device Intel Corporation 82925X/XE Memory Controller Hub
14:20:57 DEBUG   : ignoring driverless device Creative Labs CA0106 Soundblaster
14:20:57 DEBUG   : ignoring driverless device ATI Technologies Inc RV370 [Radeon X300SE]
14:20:57 DEBUG   : ignoring driverless device ATI Technologies Inc RV370 5B60 [Radeon X300 (PCIE)]
14:20:57 DEBUG   : ignoring driverless device Texas Instruments TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
14:20:57 INFO    : modules to insert
14:20:57 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
14:20:57 INFO    : load module set done
14:20:57 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
14:20:57 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
14:20:57 INFO    : loaded raid0 from /modules/modules.cgz
14:20:57 INFO    : loaded raid1 from /modules/modules.cgz
14:20:57 INFO    : loaded raid10 from /modules/modules.cgz
14:20:57 INFO    : loaded xor from /modules/modules.cgz
14:20:57 INFO    : loaded raid456 from /modules/modules.cgz
14:20:57 INFO    : loaded dm-mod from /modules/modules.cgz
14:20:57 INFO    : loaded dm-log from /modules/modules.cgz
14:20:57 INFO    : loaded dm-region_hash from /modules/modules.cgz
14:20:57 INFO    : loaded dm-mem-cache from /modules/modules.cgz
14:20:57 INFO    : loaded dm-message from /modules/modules.cgz
14:20:57 INFO    : loaded dm-raid45 from /modules/modules.cgz
14:20:57 INFO    : loaded msdos from /modules/modules.cgz
14:20:57 INFO    : loaded jbd2 from /modules/modules.cgz
14:20:57 INFO    : loaded crc16 from /modules/modules.cgz
14:20:57 INFO    : loaded ext4 from /modules/modules.cgz
14:20:57 INFO    : loaded jbd from /modules/modules.cgz
14:20:57 INFO    : loaded ext3 from /modules/modules.cgz
14:20:57 INFO    : loaded gfs2 from /modules/modules.cgz
14:20:57 INFO    : loaded lock_nolock from /modules/modules.cgz
14:20:57 INFO    : loaded dm-zero from /modules/modules.cgz
14:20:57 INFO    : loaded dm-mirror from /modules/modules.cgz
14:20:57 INFO    : loaded dm-snapshot from /modules/modules.cgz
14:20:57 INFO    : loaded scsi_dh from /modules/modules.cgz
14:20:57 INFO    : loaded dm-multipath from /modules/modules.cgz
14:20:57 INFO    : loaded dm-round-robin from /modules/modules.cgz
14:20:57 INFO    : loaded dm-emc from /modules/modules.cgz
14:20:57 INFO    : loaded dm-crypt from /modules/modules.cgz
14:20:57 INFO    : loaded aes_generic from /modules/modules.cgz
14:20:57 INFO    : loaded sha256 from /modules/modules.cgz
14:20:57 DEBUG   : module(s) md raid5 raid6 reiserfs jfs xfs not found
14:20:57 INFO    : inserted /tmp/raid0.ko
14:20:58 INFO    : inserted /tmp/raid1.ko
14:20:58 INFO    : inserted /tmp/raid10.ko
14:20:58 INFO    : inserted /tmp/xor.ko
14:20:58 INFO    : inserted /tmp/raid456.ko
14:20:58 INFO    : inserted /tmp/dm-mod.ko
14:20:58 INFO    : inserted /tmp/dm-log.ko
14:20:58 INFO    : inserted /tmp/dm-region_hash.ko
14:20:58 INFO    : inserted /tmp/dm-mem-cache.ko
14:20:58 INFO    : inserted /tmp/dm-message.ko
14:20:58 INFO    : inserted /tmp/dm-raid45.ko
14:20:58 INFO    : inserted /tmp/msdos.ko
14:20:58 INFO    : inserted /tmp/jbd2.ko
14:20:58 INFO    : inserted /tmp/crc16.ko
14:20:58 INFO    : inserted /tmp/ext4.ko
14:20:58 INFO    : inserted /tmp/jbd.ko
14:20:58 INFO    : inserted /tmp/ext3.ko
14:20:58 INFO    : inserted /tmp/gfs2.ko
14:20:58 INFO    : inserted /tmp/lock_nolock.ko
14:20:58 INFO    : inserted /tmp/dm-zero.ko
14:20:58 INFO    : inserted /tmp/dm-mirror.ko
14:20:58 INFO    : inserted /tmp/dm-snapshot.ko
14:20:58 INFO    : inserted /tmp/scsi_dh.ko
14:20:58 INFO    : inserted /tmp/dm-multipath.ko
14:20:58 INFO    : inserted /tmp/dm-round-robin.ko
14:20:58 INFO    : inserted /tmp/dm-emc.ko
14:20:58 INFO    : inserted /tmp/dm-crypt.ko
14:20:58 INFO    : inserted /tmp/aes_generic.ko
14:20:58 INFO    : inserted /tmp/sha256.ko
14:20:58 INFO    : load module set done
14:20:58 INFO    : looking for USB mouse...
14:20:58 INFO    : USB mouse found, loading mousedev module
14:20:58 INFO    : modules to insert mousedev
14:20:58 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
14:20:58 DEBUG   : module(s) mousedev not found
14:20:58 INFO    : load module set done
14:20:58 DEBUG   : failed to loading mousedev module
14:20:58 INFO    : Running anaconda script /usr/bin/anaconda
14:21:00 INFO    : using only installclass CentOS Linux
14:21:00 INFO    : CentOS Linux is only installclass, using it
14:21:00 INFO    : Display mode = g
14:21:00 INFO    : Method = ftp://ftp.belnet.be//packages/centos/5.4/os/i386
14:21:04 INFO    : anaconda floppy device fd0
14:21:15 INFO    : Started mini-wm
14:21:15 INFO    : Starting graphical installation...
14:21:16 WARNING : Unable to find temp path, going to use ramfs path
14:21:16 WARNING : Unable to find temp path, going to use ramfs path
14:21:17 INFO    : Detected 1024M of memory
14:21:17 INFO    : Swap attempt of 1024M to 2048M
14:21:17 WARNING : step installtype does not exist
14:21:17 WARNING : step complete does not exist
14:21:18 CRITICAL: IOError 4 occurred getting ftp://ftp.belnet.be/%%2F/packages/centos/5.4/os/i386/RELEASE-NOTES-en_US.UTF-8.html: IOError: [Errno ftp error] 450 RELEASE-NOTES-en_US.UTF-8.html: No such file or directory
14:21:18 CRITICAL: IOError 4 occurred getting ftp://ftp.belnet.be/%%2F/packages/centos/5.4/os/i386/RELEASE-NOTES.en_US.UTF-8: IOError: [Errno ftp error] 450 RELEASE-NOTES.en_US.UTF-8: No such file or directory
14:21:19 INFO    : moving (1) to step welcome
14:22:41 INFO    : moving (1) to step findrootparts
14:22:41 INFO    : ISCSID is /usr/sbin/iscsid
14:22:41 INFO    : no initiator set
14:22:41 DEBUG   : starting mpaths
14:22:41 DEBUG   : self.driveList(): ['sda', 'sdb']
14:22:41 DEBUG   : DiskSet.skippedDisks: []
14:22:41 DEBUG   : DiskSet.skippedDisks: []
14:22:41 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
14:22:41 DEBUG   : starting dmraids
14:22:41 DEBUG   : self.driveList(): ['sda', 'sdb']
14:22:41 DEBUG   : DiskSet.skippedDisks: []
14:22:41 DEBUG   : DiskSet.skippedDisks: []
14:22:41 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
14:22:41 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
14:22:41 DEBUG   : got raidset <block.device.RaidSet instance at 0xb7a7b16c> (sda sdb)
14:22:41 DEBUG   :   valid: True found_devs: 2 total_devs: 2
14:22:41 DEBUG   : adding mapper/isw_bfdcjhjga_ARRAY to isys cache
14:22:41 DEBUG   : adding sda to dm cache
14:22:41 DEBUG   : removing sda from isys cache
14:22:41 DEBUG   : adding sdb to dm cache
14:22:41 DEBUG   : removing sdb from isys cache
14:22:41 DEBUG   : starting raid <block.device.RaidSet instance at 0xb7a7b16c> with mknod=True
14:22:41 DEBUG   : done starting dmraids.  Drivelist: ['mapper/isw_bfdcjhjga_ARRAY']
14:22:41 DEBUG   : adding drive mapper/isw_bfdcjhjga_ARRAY to disk list
14:22:41 DEBUG   : /dev/mapper/isw_bfdcjhjga_ARRAYp1 not probed as ext4
14:22:41 DEBUG   : starting mpaths
14:22:41 DEBUG   : self.driveList(): ['mapper/isw_bfdcjhjga_ARRAY']
14:22:41 DEBUG   : DiskSet.skippedDisks: []
14:22:41 DEBUG   : DiskSet.skippedDisks: []
14:22:41 DEBUG   : done starting mpaths.  Drivelist: ['mapper/isw_bfdcjhjga_ARRAY']
14:22:42 INFO    : vg VolGroup00, size is 152480, pesize is 32768
14:22:42 INFO    : lv is VolGroup00/LogVol00, size of 150432
14:22:42 INFO    : lv is VolGroup00/LogVol01, size of 2048
14:22:42 DEBUG   : starting mpaths
14:22:42 DEBUG   : self.driveList(): ['mapper/isw_bfdcjhjga_ARRAY']
14:22:42 DEBUG   : DiskSet.skippedDisks: []
14:22:42 DEBUG   : DiskSet.skippedDisks: []
14:22:42 DEBUG   : done starting mpaths.  Drivelist: ['mapper/isw_bfdcjhjga_ARRAY']
14:22:43 INFO    : lv is VolGroup00/LogVol00, size of 150432
14:22:43 INFO    : lv is VolGroup00/LogVol01, size of 2048
14:22:43 DEBUG   : /dev/VolGroup00/LogVol00 not probed as ext4
14:22:43 DEBUG   : isys.py:mount()- going to mount /dev/VolGroup00/LogVol00 on /mnt/sysimage
14:22:43 DEBUG   : /dev/mapper/isw_bfdcjhjga_ARRAYp1 not probed as ext4
14:22:43 DEBUG   : isys.py:mount()- going to mount /tmp/mapper/isw_bfdcjhjga_ARRAYp1 on /mnt/sysimage
14:22:44 DEBUG   : stopping all dmraids
14:22:44 DEBUG   : stopping raid <block.device.RaidSet instance at 0xb7a7b16c>
14:22:44 DEBUG   : removing mapper/isw_bfdcjhjga_ARRAY from isys cache
14:22:44 DEBUG   : adding isw_bfdcjhjga_ARRAY to isys cache
14:22:44 DEBUG   : adding isw_bfdcjhjga_ARRAY to isys cache
14:22:44 DEBUG   : removing <block.device.RaidSet instance at 0xb7a7b16c> from dm cache
14:22:44 DEBUG   : removing drive mapper/isw_bfdcjhjga_ARRAY from disk lists
14:22:44 WARNING : step complete does not exist
14:22:44 INFO    : moving (1) to step findinstall
14:22:44 INFO    : using only installclass CentOS Linux
14:22:48 WARNING : step complete does not exist
14:22:48 INFO    : moving (1) to step partitionobjinit
14:22:48 INFO    : ISCSID is /usr/sbin/iscsid
14:22:48 INFO    : no initiator set
14:22:48 INFO    : no /tmp/fcpconfig; not configuring zfcp
14:22:48 DEBUG   : starting mpaths
14:22:48 DEBUG   : self.driveList(): ['sda', 'sdb']
14:22:48 DEBUG   : DiskSet.skippedDisks: []
14:22:48 DEBUG   : DiskSet.skippedDisks: []
14:22:48 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
14:22:48 DEBUG   : starting dmraids
14:22:48 DEBUG   : self.driveList(): ['sda', 'sdb']
14:22:48 DEBUG   : DiskSet.skippedDisks: []
14:22:48 DEBUG   : DiskSet.skippedDisks: []
14:22:48 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
14:22:48 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
14:22:48 DEBUG   : got raidset <block.device.RaidSet instance at 0xb7a7b16c> (sda sdb)
14:22:48 DEBUG   :   valid: True found_devs: 2 total_devs: 2
14:22:48 DEBUG   : adding mapper/isw_bfdcjhjga_ARRAY to isys cache
14:22:48 DEBUG   : adding sda to dm cache
14:22:48 DEBUG   : removing sda from isys cache
14:22:48 DEBUG   : adding sdb to dm cache
14:22:48 DEBUG   : removing sdb from isys cache
14:22:48 DEBUG   : starting raid <block.device.RaidSet instance at 0xb7a7b16c> with mknod=True
14:22:48 DEBUG   : done starting dmraids.  Drivelist: ['mapper/isw_bfdcjhjga_ARRAY']
14:22:49 DEBUG   : adding drive mapper/isw_bfdcjhjga_ARRAY to disk list
14:22:49 DEBUG   : /dev/mapper/isw_bfdcjhjga_ARRAYp1 not probed as ext4
14:22:49 DEBUG   : starting mpaths
14:22:49 DEBUG   : self.driveList(): ['mapper/isw_bfdcjhjga_ARRAY']
14:22:49 DEBUG   : DiskSet.skippedDisks: []
14:22:49 DEBUG   : DiskSet.skippedDisks: []
14:22:49 DEBUG   : done starting mpaths.  Drivelist: ['mapper/isw_bfdcjhjga_ARRAY']
14:22:50 INFO    : pv is /dev/mapper/isw_bfdcjhjga_ARRAYp2 in vg VolGroup00, size is 152484
14:22:50 INFO    : vg VolGroup00, size is 152480, pesize is 32768
14:22:50 DEBUG   : VolumeGroupRequestSpec('VolGroup00').preexist_size is 152480.0
14:22:50 INFO    : lv is VolGroup00/LogVol00, size of 150432
14:22:50 INFO    : lv is VolGroup00/LogVol01, size of 2048
14:22:50 DEBUG   : /dev/VolGroup00/LogVol00 not probed as ext4
14:22:50 INFO    : moving (1) to step parttype
14:22:55 INFO    : moving (-1) to step partitionobjinit
14:22:55 DEBUG   : stopping all dmraids
14:22:55 DEBUG   : stopping raid <block.device.RaidSet instance at 0xb7a7b16c>
14:22:55 DEBUG   : removing mapper/isw_bfdcjhjga_ARRAY from isys cache
14:22:55 DEBUG   : adding isw_bfdcjhjga_ARRAY to isys cache
14:22:55 DEBUG   : adding isw_bfdcjhjga_ARRAY to isys cache
14:22:55 DEBUG   : removing <block.device.RaidSet instance at 0xb7a7b16c> from dm cache
14:22:55 DEBUG   : removing drive mapper/isw_bfdcjhjga_ARRAY from disk lists
14:22:55 INFO    : moving (-1) to step findinstall
14:22:58 WARNING : step complete does not exist
14:22:58 INFO    : moving (1) to step partitionobjinit
14:22:58 INFO    : ISCSID is /usr/sbin/iscsid
14:22:58 INFO    : no initiator set
14:22:58 DEBUG   : starting mpaths
14:22:58 DEBUG   : self.driveList(): ['sda', 'sdb']
14:22:58 DEBUG   : DiskSet.skippedDisks: []
14:22:58 DEBUG   : DiskSet.skippedDisks: []
14:22:58 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
14:22:58 DEBUG   : starting dmraids
14:22:58 DEBUG   : self.driveList(): ['sda', 'sdb']
14:22:58 DEBUG   : DiskSet.skippedDisks: []
14:22:58 DEBUG   : DiskSet.skippedDisks: []
14:22:58 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
14:22:58 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
14:22:58 DEBUG   : got raidset <block.device.RaidSet instance at 0xb7a7b3cc> (sda sdb)
14:22:58 DEBUG   :   valid: True found_devs: 2 total_devs: 2
14:22:58 DEBUG   : adding mapper/isw_bfdcjhjga_ARRAY to isys cache
14:22:58 DEBUG   : adding sda to dm cache
14:22:58 DEBUG   : removing sda from isys cache
14:22:58 DEBUG   : adding sdb to dm cache
14:22:58 DEBUG   : removing sdb from isys cache
14:22:58 DEBUG   : starting raid <block.device.RaidSet instance at 0xb7a7b3cc> with mknod=True
14:22:58 DEBUG   : done starting dmraids.  Drivelist: ['mapper/isw_bfdcjhjga_ARRAY']
14:22:59 DEBUG   : adding drive mapper/isw_bfdcjhjga_ARRAY to disk list
14:22:59 DEBUG   : /dev/mapper/isw_bfdcjhjga_ARRAYp1 not probed as ext4
14:22:59 DEBUG   : starting mpaths
14:22:59 DEBUG   : self.driveList(): ['mapper/isw_bfdcjhjga_ARRAY']
14:22:59 DEBUG   : DiskSet.skippedDisks: []
14:22:59 DEBUG   : DiskSet.skippedDisks: []
14:22:59 DEBUG   : done starting mpaths.  Drivelist: ['mapper/isw_bfdcjhjga_ARRAY']
14:22:59 INFO    : pv is /dev/mapper/isw_bfdcjhjga_ARRAYp2 in vg VolGroup00, size is 152484
14:22:59 INFO    : vg VolGroup00, size is 152480, pesize is 32768
14:22:59 DEBUG   : VolumeGroupRequestSpec('VolGroup00').preexist_size is 152480.0
14:22:59 INFO    : lv is VolGroup00/LogVol00, size of 150432
14:22:59 INFO    : lv is VolGroup00/LogVol01, size of 2048
14:22:59 DEBUG   : /dev/VolGroup00/LogVol00 not probed as ext4
14:22:59 INFO    : moving (1) to step parttype
14:23:08 INFO    : moving (1) to step autopartitionexecute
14:23:08 DEBUG   : stopping all dmraids
14:23:08 DEBUG   : stopping raid <block.device.RaidSet instance at 0xb7a7b3cc>
14:23:08 DEBUG   : removing mapper/isw_bfdcjhjga_ARRAY from isys cache
14:23:08 DEBUG   : adding isw_bfdcjhjga_ARRAY to isys cache
14:23:08 DEBUG   : adding isw_bfdcjhjga_ARRAY to isys cache
14:23:08 DEBUG   : removing <block.device.RaidSet instance at 0xb7a7b3cc> from dm cache
14:23:08 DEBUG   : removing drive mapper/isw_bfdcjhjga_ARRAY from disk lists
14:23:08 DEBUG   : starting mpaths
14:23:08 DEBUG   : self.driveList(): ['sda', 'sdb']
14:23:08 DEBUG   : DiskSet.skippedDisks: []
14:23:08 DEBUG   : DiskSet.skippedDisks: []
14:23:08 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
14:23:08 DEBUG   : starting dmraids
14:23:08 DEBUG   : self.driveList(): ['sda', 'sdb']
14:23:08 DEBUG   : DiskSet.skippedDisks: []
14:23:08 DEBUG   : DiskSet.skippedDisks: []
14:23:08 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
14:23:08 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
14:23:08 DEBUG   : got raidset <block.device.RaidSet instance at 0xb7a7baec> (sda sdb)
14:23:08 DEBUG   :   valid: True found_devs: 2 total_devs: 2
14:23:08 DEBUG   : adding mapper/isw_bfdcjhjga_ARRAY to isys cache
14:23:08 DEBUG   : adding sda to dm cache
14:23:08 DEBUG   : removing sda from isys cache
14:23:08 DEBUG   : adding sdb to dm cache
14:23:08 DEBUG   : removing sdb from isys cache
14:23:08 DEBUG   : starting raid <block.device.RaidSet instance at 0xb7a7baec> with mknod=True
14:23:08 DEBUG   : done starting dmraids.  Drivelist: ['mapper/isw_bfdcjhjga_ARRAY']
14:23:08 DEBUG   : adding drive mapper/isw_bfdcjhjga_ARRAY to disk list
14:23:08 DEBUG   : removing lvm metadata from mapper/isw_bfdcjhjga_ARRAYp2
14:23:08 INFO    : pvdisplay /dev/mapper/isw_bfdcjhjga_ARRAYp2
14:23:08 INFO    : pvremove -ff -y -v /dev/mapper/isw_bfdcjhjga_ARRAYp2
14:23:08 DEBUG   : using preexisting size of 152480.0 for volume group VolGroup00
14:23:08 DEBUG   : using preexisting size of 152480.0 for volume group VolGroup00
14:23:08 DEBUG   : using preexisting size of 152480.0 for volume group VolGroup00
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
14:23:08 DEBUG   :   total space: 0
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 76245.9960938, clamped to 76224
14:23:08 DEBUG   :   total space: 76224
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 114368.994141, clamped to 114336
14:23:08 DEBUG   :   total space: 114336
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 133422.648926, clamped to 133408
14:23:08 DEBUG   :   total space: 133408
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 142953.398438, clamped to 142944
14:23:08 DEBUG   :   total space: 142944
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 147722.695312, clamped to 147712
14:23:08 DEBUG   :   total space: 147712
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 150099.499512, clamped to 150080
14:23:08 DEBUG   :   total space: 150080
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 151291.82373, clamped to 151264
14:23:08 DEBUG   :   total space: 151264
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 151887.98584, clamped to 151872
14:23:08 DEBUG   :   total space: 151872
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152186.066895, clamped to 152160
14:23:08 DEBUG   :   total space: 152160
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152335.107422, clamped to 152320
14:23:08 DEBUG   :   total space: 152320
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152413.549805, clamped to 152384
14:23:08 DEBUG   :   total space: 152384
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152444.926758, clamped to 152416
14:23:08 DEBUG   :   total space: 152416
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152468.459473, clamped to 152448
14:23:08 DEBUG   :   total space: 152448
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152476.303711, clamped to 152448
14:23:08 DEBUG   :   total space: 152448
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152476.303711, clamped to 152448
14:23:08 DEBUG   :   total space: 152448
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : used space is 2048
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : actual space is 152480
14:23:08 DEBUG   : used space is 3072
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : actual space is 152480
14:23:08 DEBUG   : used space is 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : actual space is 152480
14:23:08 DEBUG   : used space is 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : actual space is 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 DEBUG   : no preexisting size for volume group VolGroup01
14:23:08 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
14:23:08 DEBUG   :   total space: 152480
14:23:08 INFO    : moving (1) to step partitiondone
14:23:08 INFO    : moving (1) to step bootloadersetup
14:23:08 INFO    : moving (1) to step networkdevicecheck
14:23:08 INFO    : moving (1) to step network
14:23:15 INFO    : moving (1) to step timezone
14:23:31 INFO    : moving (1) to step accounts
14:23:46 INFO    : moving (1) to step reposetup
14:23:46 DEBUG   : repo time: 0.002
14:23:46 DEBUG   : Setting up Package Sacks
14:23:52 DEBUG   : pkgsack time: 5.203
14:23:52 DEBUG   : rpmdb time: 0.000
14:23:53 DEBUG   : group time: 1.469
14:23:53 INFO    : no groups missing
14:23:53 INFO    : moving (1) to step basepkgsel
14:23:53 DEBUG   : Building updates object
14:23:54 DEBUG   : up:Obs Init time: 0.151
14:23:54 DEBUG   : up:simple updates time: 0.023
14:23:54 DEBUG   : up:obs time: 0.003
14:23:54 DEBUG   : up:condense time: 0.000
14:23:54 DEBUG   : updates time: 0.702
14:23:54 DEBUG   : No package named rhel-instnum available to be installed
14:23:54 DEBUG   : No package named rhn-check available to be installed
14:23:54 DEBUG   : No package named mcelog available to be installed
14:23:54 DEBUG   : No package named elsa available to be installed
14:23:54 DEBUG   : No package named sysreport available to be installed
14:23:54 DEBUG   : No package named yum-rhn-plugin available to be installed
14:23:54 DEBUG   : No package named rhn-setup available to be installed
14:23:54 DEBUG   : No package named prctl available to be installed
14:23:54 DEBUG   : No package named longrun available to be installed
14:23:54 DEBUG   : No package named iprutils available to be installed
14:23:54 DEBUG   : No package named elilo available to be installed
14:23:54 DEBUG   : No package named yaboot available to be installed
14:23:54 DEBUG   : No package named s390utils available to be installed
14:23:54 DEBUG   : No package named ppc64-utils available to be installed
14:23:54 DEBUG   : No package named totem-mozplugins available to be installed
14:23:54 DEBUG   : No package named rhn-setup-gnome available to be installed
14:23:54 DEBUG   : No package named pup available to be installed
14:23:54 DEBUG   : No package named system-config-printer-gui available to be installed
14:23:55 DEBUG   : No package named gnopernicus available to be installed
14:23:55 DEBUG   : No package named notify-daemon available to be installed
14:23:55 DEBUG   : No package named pidgin	 available to be installed
14:23:55 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
14:23:55 INFO    : moving (1) to step tasksel
14:27:02 DEBUG   : No package named totem-mozplugins available to be installed
14:27:02 DEBUG   : No package named rhn-setup-gnome available to be installed
14:27:02 DEBUG   : No package named pup available to be installed
14:27:02 DEBUG   : No package named system-config-printer-gui available to be installed
14:27:02 DEBUG   : No package named pidgin	 available to be installed
14:27:02 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
14:27:02 DEBUG   : No package named system-config-printer-gui available to be installed
14:27:02 DEBUG   : No package named clustermon available to be installed
14:27:02 DEBUG   : No package named conga-devel available to be installed
14:27:02 DEBUG   : No package named ricci-modcluster available to be installed
14:27:04 INFO    : moving (1) to step group-selection
14:27:35 DEBUG   : No package named ckermit available to be installed
14:27:35 DEBUG   : No package named open available to be installed
14:27:46 DEBUG   : No package named etherboot-zroms available to be installed
14:27:46 DEBUG   : No package named etherboot-zroms-kvm available to be installed
14:27:46 DEBUG   : No package named kvm available to be installed
14:27:46 DEBUG   : No package named celt051 available to be installed
14:27:46 DEBUG   : No package named qffmpeg-libs available to be installed
14:27:46 DEBUG   : No package named qspice-libs available to be installed
14:27:46 DEBUG   : No package named kmod-kvm available to be installed
14:27:46 DEBUG   : No package named kvm-qemu-img available to be installed
14:27:46 DEBUG   : No package named qcairo available to be installed
14:27:46 DEBUG   : No package named log4cpp available to be installed
14:27:46 DEBUG   : No package named qpixman available to be installed
14:28:02 INFO    : moving (1) to step postselection
14:28:02 INFO    : kernel-xen package selected for kernel
14:28:03 INFO    : ensuring dmraid is installed
14:28:03 DEBUG   : Matched rhpl-0.194.1-1.i386 to require for rhpl
14:28:03 DEBUG   : Matched usermode-gtk-1.88-3.el5.2.i386 to require for usermode-gtk
14:28:03 DEBUG   : Matched python-2.4.3-27.el5.i386 to require for python
14:28:03 DEBUG   : Matched htmlview-4.0.0-2.el5.noarch to require for htmlview
14:28:03 DEBUG   : Matched hicolor-icon-theme-0.9-2.1.noarch to require for hicolor-icon-theme
14:28:03 DEBUG   : Matched usermode-1.88-3.el5.2.i386 to require for usermode
14:28:03 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
14:28:03 DEBUG   : Matched pygtk2-2.10.1-12.el5.i386 to require for pygtk2
14:28:03 DEBUG   : Matched pygtk2-libglade-2.10.1-12.el5.i386 to require for pygtk2-libglade
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.2)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.2)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3.4)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3.4)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.4)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.4)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for rtld(GNU_HASH)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for rtld(GNU_HASH)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.0)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.0)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3)
14:28:03 DEBUG   : Matched tcp_wrappers-7.6-40.7.el5.i386 to require for libwrap.so.0
14:28:03 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(POSIX)
14:28:03 INFO    : adding perl for perl(POSIX), required by stunnel
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.3)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1.3)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libnsl.so.1
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libnsl.so.1
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libutil.so.1(GLIBC_2.0)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libutil.so.1(GLIBC_2.0)
14:28:03 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
14:28:03 INFO    : adding zlib for libz.so.1, required by stunnel
14:28:03 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(Getopt::Std)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.0)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.0)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libdl.so.2
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libdl.so.2
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0
14:28:03 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for libssl.so.6
14:28:03 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libssl.so.6
14:28:03 INFO    : adding openssl for libssl.so.6, required by stunnel
14:28:03 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for libcrypto.so.6
14:28:03 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libcrypto.so.6
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libutil.so.1
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libutil.so.1
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.1)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.1)
14:28:03 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.i386 to require for libgnome-desktop-2.so.2
14:28:03 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2, required by nautilus
14:28:03 DEBUG   : Matched gnome-vfs2-smb-2.16.2-4.el5.i386 to require for gnome-vfs2-smb
14:28:03 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk-x11-2.0.so.0
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6(GLIBC_2.0)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6(GLIBC_2.0)
14:28:03 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
14:28:03 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
14:28:03 DEBUG   : Matched ORBit2-2.14.3-5.el5.i386 to require for libORBit-2.so.0
14:28:03 INFO    : adding ORBit2 for libORBit-2.so.0, required by nautilus
14:28:03 DEBUG   : Matched gail-1.9.2-1.fc6.i386 to require for libgailutil.so.18
14:28:03 INFO    : adding gail for libgailutil.so.18, required by nautilus
14:28:03 DEBUG   : Matched cairo-1.2.4-5.el5.i386 to require for libcairo.so.2
14:28:03 INFO    : adding cairo for libcairo.so.2, required by nautilus
14:28:03 DEBUG   : Matched atk-1.12.2-1.fc6.i386 to require for libatk-1.0.so.0
14:28:03 INFO    : adding atk for libatk-1.0.so.0, required by nautilus
14:28:03 DEBUG   : Matched gnome-vfs2-2.16.2-4.el5.i386 to require for gnome-vfs2
14:28:03 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk_pixbuf-2.0.so.0
14:28:03 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgtk-x11-2.0.so.0
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6
14:28:03 DEBUG   : Matched libX11-1.0.3-11.el5.i386 to require for libX11.so.6
14:28:03 INFO    : adding libX11 for libX11.so.6, required by nautilus
14:28:03 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif
14:28:03 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-2.so.0
14:28:03 INFO    : adding libbonobo for libbonobo-2.so.0, required by nautilus
14:28:03 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
14:28:03 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libglib-2.0.so.0
14:28:03 INFO    : adding glib2 for libglib-2.0.so.0, required by nautilus
14:28:03 DEBUG   : Matched desktop-backgrounds-basic-2.0-41.el5.centos.noarch to require for desktop-backgrounds-basic
14:28:03 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgmodule-2.0.so.0
14:28:03 DEBUG   : Matched gamin-0.1.7-8.el5.i386 to require for gamin
14:28:03 DEBUG   : Matched filesystem-2.4.0-2.el5.centos.i386 to require for filesystem
14:28:03 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for libeel-2.so.2
14:28:03 INFO    : adding eel2 for libeel-2.so.2, required by nautilus
14:28:03 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-activation.so.4
14:28:03 DEBUG   : Matched libICE-1.0.1-2.1.i386 to require for libICE.so.6
14:28:03 INFO    : adding libICE for libICE.so.6, required by nautilus
14:28:03 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.i386 to require for libgnomecanvas-2.so.0
14:28:03 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0, required by nautilus
14:28:03 DEBUG   : Matched gnome-icon-theme-2.16.0.1-4.el5.noarch to require for gnome-icon-theme
14:28:03 DEBUG   : Matched popt-1.10.2.3-18.el5.i386 to require for libpopt.so.0
14:28:03 INFO    : adding popt for libpopt.so.0, required by nautilus
14:28:03 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.i386 to require for libbonoboui-2.so.0
14:28:03 INFO    : adding libbonoboui for libbonoboui-2.so.0, required by nautilus
14:28:03 DEBUG   : Matched 1:audiofile-0.2.6-5.i386 to require for libaudiofile.so.0
14:28:03 INFO    : adding audiofile for libaudiofile.so.0, required by nautilus
14:28:03 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
14:28:03 INFO    : adding libxml2 for libxml2.so.2, required by nautilus
14:28:03 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgthread-2.0.so.0
14:28:03 DEBUG   : Matched gnome-vfs2-2.16.2-4.el5.i386 to require for libgnomevfs-2.so.0
14:28:03 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangocairo-1.0.so.0
14:28:03 INFO    : adding pango for libpangocairo-1.0.so.0, required by nautilus
14:28:03 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for eel2
14:28:03 DEBUG   : Matched 1:esound-0.2.36-3.i386 to require for libesd.so.0
14:28:03 INFO    : adding esound for libesd.so.0, required by nautilus
14:28:03 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.i386 to require for libgnome-keyring.so.0
14:28:03 INFO    : adding gnome-keyring for libgnome-keyring.so.0, required by nautilus
14:28:03 DEBUG   : Matched redhat-artwork-5.1.0-28.el5.centos.i386 to require for redhat-artwork
14:28:03 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade-2.0.so.0
14:28:03 INFO    : adding libglade2 for libglade-2.0.so.0, required by nautilus
14:28:03 DEBUG   : Matched libgnome-2.16.0-6.el5.i386 to require for libgnome-2.so.0
14:28:03 INFO    : adding libgnome for libgnome-2.so.0, required by nautilus
14:28:03 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for libgconf-2.so.4
14:28:03 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangoft2-1.0.so.0
14:28:03 DEBUG   : Matched libart_lgpl-2.3.17-4.i386 to require for libart_lgpl_2.so.2
14:28:03 INFO    : adding libart_lgpl for libart_lgpl_2.so.2, required by nautilus
14:28:03 DEBUG   : Matched nautilus-extensions-2.16.2-7.el5.i386 to require for libnautilus-extension.so.1
14:28:03 INFO    : adding nautilus-extensions for libnautilus-extension.so.1, required by nautilus
14:28:03 DEBUG   : Matched startup-notification-0.8-4.1.i386 to require for libstartup-notification-1.so.0
14:28:03 INFO    : adding startup-notification for libstartup-notification-1.so.0, required by nautilus
14:28:03 DEBUG   : Matched eject-2.1.5-4.2.el5.i386 to require for eject
14:28:03 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpango-1.0.so.0
14:28:03 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui-2.so.0
14:28:03 INFO    : adding libgnomeui for libgnomeui-2.so.0, required by nautilus
14:28:03 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif.so.12
14:28:03 DEBUG   : Matched libSM-1.0.1-3.1.i386 to require for libSM.so.6
14:28:03 INFO    : adding libSM for libSM.so.6, required by nautilus
14:28:03 DEBUG   : Matched librsvg2-2.16.1-1.el5.i386 to require for librsvg-2.so.2
14:28:03 INFO    : adding librsvg2 for librsvg-2.so.2, required by nautilus
14:28:03 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgobject-2.0.so.0
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.1)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1.1)
14:28:03 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
14:28:03 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
14:28:03 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.4)
14:28:03 INFO    : adding nss for libnss3.so(NSS_3.4), required by gnome-screensaver
14:28:03 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.9.3)
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6(GLIBC_2.1)
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6(GLIBC_2.1)
14:28:03 DEBUG   : Matched dbus-libs-1.1.2-12.el5.i386 to require for libdbus-1.so.3
14:28:03 INFO    : adding dbus-libs for libdbus-1.so.3, required by gnome-screensaver
14:28:03 DEBUG   : Matched mesa-libGL-6.5.1-7.7.el5.i386 to require for libGL.so.1
14:28:03 INFO    : adding mesa-libGL for libGL.so.1, required by gnome-screensaver
14:28:03 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libssl3.so
14:28:03 DEBUG   : Matched libXScrnSaver-1.1.0-3.1.i386 to require for libXss.so.1
14:28:03 INFO    : adding libXScrnSaver for libXss.so.1, required by gnome-screensaver
14:28:03 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui
14:28:03 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
14:28:03 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so
14:28:03 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libplc4.so
14:28:03 INFO    : adding nspr for libplc4.so, required by gnome-screensaver
14:28:03 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2
14:28:03 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade2
14:28:03 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libplds4.so
14:28:03 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
14:28:03 DEBUG   : Matched glibc-2.5-42.i686 to require for libcrypt.so.1
14:28:03 DEBUG   : Matched glibc-2.5-42.i386 to require for libcrypt.so.1
14:28:03 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
14:28:03 INFO_2  : Importing additional filelist information


/tmp/netinfo:
DEVICE=eth1
ONBOOT=yes
BOOTPROTO=dhcp
HOSTNAME=baran.oma.be
DOMAIN=oma.be


/tmp/lvmout:
  Labels on physical volume "/dev/mapper/isw_bfdcjhjga_ARRAYp2" successfully wiped
olume group "VolGroup00"
centos-debug.txt (97,696 bytes)   
jringoot

jringoot

2010-01-08 14:42

reporter   ~0010715

I was able to save the bugreport, when I did detailed selection.
toracat

toracat

2010-01-09 01:45

manager   ~0010724

The attached file indicates this is the same issue as #3961.

Issue History

Date Modified Username Field Change
2010-01-08 08:29 jringoot New Issue
2010-01-08 14:41 jringoot File Added: centos-debug.txt
2010-01-08 14:42 jringoot Note Added: 0010715
2010-01-09 01:45 toracat Note Added: 0010724
2010-01-09 01:45 toracat Relationship added duplicate of 0003961
2010-01-09 01:45 toracat Status new => closed
2010-01-09 01:45 toracat Resolution open => duplicate